en:
  errors:
    messages:
      not_a_date: "is not a date"
      after: "must be after %{date}"
      after_or_equal_to: "must be after or equal to %{date}"
      before: "must be before %{date}"
      before_or_equal_to: "must be before or equal to %{date}"
      equal_to: "must be equal to %{date}"
